苹果手机微信登录提示版本过低,请升级至最新版本的解决办法
昆明九一手机维修中心    2020-07-12 17:22:46    文字:【】【】【
摘要:今天我们小编刚好遇到一台ipad4平板电脑,客户描述电脑恢复出厂设置以后微信就一直登录不了,登录的时候提示版本过低,需要更新,但是点击去appstore里面更新​又提示不兼容,一起来看看怎么解决吧

微信是我们现在日常生活中使用比较多的常用软件了,几乎每天我们都会使用到它,大家平时在使用微信的时候有没有发现一个问题,自己的手机或者ipad在恢复出厂设置或者刷机以后微信就用不了了,下载也下载不了,更新也没办法更新的情况?今天我们就来看看怎么解决。

今天我们小编刚好遇到一台ipad4平板电脑,客户描述电脑恢复出厂设置以后微信就一直登录不了,登录的时候提示版本过低,需要更新,但是点击去appstore里面更新又提示不兼容。

版本过低

更新的时候却又提示无法下载,这样的提示:很显然微信目前已经关闭了老版本微信的登录验证了,只有你安装了最新版本的微信才可以正常登录使用,但是ipad4的话比较老的产品了,最新系统就是10.3.3,很显然已经没有办法安装最新的微信了,难道就没有办法解决了么?

无法下载

经过小编反复研究,终于找到了解决办法,首先将你的ipad进行越狱,一些老版本的ipad设备都是可以直接越狱的,直接下载爱思助手一键越狱,然后打开cydia安装系统文件补丁。

我们越狱成功以后桌面上会生成一个cydia的软件,直接打开,找到软件源,点Cydia/Telesphoreo 点进去


找到箭头所示的插件,直接点击安装,安装成功以后ipad会注销。

注销开机以后重新连接电脑,打开爱思助手,如图所示爱思提示已越狱,说明越狱已经成功。

这个地方提示已越狱,如果这个地方提示有需要安装的插件,比如提示“安装AFC2” , 那么就需要重新回到刚才安装afc2 的地方,重新安装下,直到上面这个字显示“已越狱”三个字,表示越狱成功。

之后微信怎么办呢? 打开爱思助手,我的设备,会发现文件管理里,比之前多了很多东西,之前只有一个文件夹“文件系统(用户)”, 然后程序(用户) 里会找到微信。

接下来 打开"微信" 的文件夹,打开 WeChat.app ,找到info.plist配置文件,直接双击打开

打开直接编辑


将这个版本,原来是7.0.2.24,改成 7.0.13.24, (13是最新版的),这样就保存就可以了。

然后重新打开微信,直接在ipad 上登录微信, 使用手机号密码登录即可登录成功。 版本会变成最新版7.0.13,然后就可以愉快的使用了。


这里小编仅仅介绍了苹果ios系统的解决办法,安卓的应该也是一样的原理,但是介已小编没有安卓老设备,无法给大家带来演示,等下次小编有安卓手机的时候再给大家写一个教程。更多手机维修资讯请关注昆明九一手机维修,微信公众号(km91wx)获取最新手机维修资讯以及手机维修报价。

浏览 (261) | 评论 (0) | 评分(0) | 支持(0) | 反对(0) | 发布人:管理员
将本文加入收藏夹
标签:微信 技巧 方法
热门维修
栏目导航
相关文章
关注我们
扫描左侧二维码,可以订阅九一手机维修中文网官方微信。当然,你也可微信搜索“km91wx”或“九一手机维修”,关注九一手机维修中文网官方微信,第一时间获取更多手机资讯,部分文章图片内容来自网络,如有侵权,请第一时间联系我们,我们将及时删除改正。
文章评论
条点评
匿名发布
在线客服
九一维修 服务中心 友情链接 关注我们   全国服务热线
关于我们
品牌售后
在线客服
常见问题
维修流程
联系我们
 
蓝队网络
云南网警
信息举报
 
 
 
 
 
全国服务热线:
0871-65365929
全国服务热线:
151-9880-6271
周一至周日 7:00—23:00

@1998-2019   九一手机维修中心(昆明站) | 滇ICP备16007812号
地址:昆明市官渡区北京路285号(云南省第三人民医院斜对面)